Subject: Re: [AVTCORE] [Technical Errata Reported] RFC7273 (4548)

From: Magnus Westerlund <[email-masked]>
Date: Mon, 4 Apr 2016 18:14:01 -0300

Den 2015-12-06 kl. 15:37, skrev Kevin Gross:
> The authors and I have discussed this with John Fletcher (the reporter).
> The proposed change here does clarify the intent of the draft and I am
> not opposed to adopting this.

WG,

I concur with the authors view and propose that this Errata is Verified. 
Please provide any disagreement or comments no later than 18th of April.

Cheers

Magnus Westerlund
(Chair)

>
> Kevin Gross - AVA Networks
>
> On Tue, Dec 1, 2015 at 1:16 AM, RFC Errata System
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     The following errata report has been submitted for RFC7273,
>     "RTP Clock Source Signalling".
>
>     --------------------------------------
>     You may review the report below and at:
>     http://www.rfc-editor.org/errata_search.php?rfc=7273&eid=4548
>
>     --------------------------------------
>     Type: Technical
>     Reported by: John Fletcher <[email-masked]
>     <mailto:[email-masked]>>
>
>     Section: 5.2
>
>     Original Text
>     -------------
>     A rate modifier may be specified.  The modifier is expressed as the
>     ratio of two integers and modifies the rate specified or implied by
>     the media description by this ratio.
>
>     Corrected Text
>     --------------
>     A rate modifier may be specified.  The modifier is expressed as the
>     ratio of two integers and multiplies the rate specified or implied by
>     the media description by this ratio.
>
>     Notes
>     -----
>     Original text says that the rate modifier \\"modifies the rate\\"
>     but does not say how.
>
>     Instructions:
>     -------------
>     This erratum is currently posted as "Reported". If necessary, please
>     use "Reply All" to discuss whether it should be verified or
>     rejected. When a decision is reached, the verifying party (IESG)
>     can log in to change the status and edit the report, if necessary.
>
>     --------------------------------------
>     RFC7273 (draft-ietf-avtcore-clksrc-11)
>     --------------------------------------
>     Title               : RTP Clock Source Signalling
>     Publication Date    : June 2014
>     Author(s)           : A. Williams, K. Gross, R. van Brandenburg, H.
>     Stokking
>     Category            : PROPOSED STANDARD
>     Source              : Audio/Video Transport Core Maintenance RAI
>     Area                : Real-time Applications and Infrastructure
>     Stream              : IETF
>     Verifying Party     : IESG
>
>

-- 

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------